Bug 458875 - BUG: spinlock lockup on CPU#0
Summary: BUG: spinlock lockup on CPU#0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-12 20:06 UTC by Riku Seppala
Modified: 2008-10-22 05:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-22 05:00:16 UTC
Type: ---


Attachments (Terms of Use)
picture of the bug (257.72 KB, image/jpeg)
2008-08-12 20:06 UTC, Riku Seppala
no flags Details
Here is a picture of the same bug on a HP dv6000 computer (960.67 KB, image/jpeg)
2008-09-04 18:21 UTC, Charles Wolf
no flags Details

Description Riku Seppala 2008-08-12 20:06:28 UTC
Created attachment 314135 [details]
picture of the bug

I tried installing Fedora 10 alpha, failed even before installer starts.
My smolt profile (I already have F9 installed on that machine):
http://www.smolts.org/client/show/pub_30f67fce-4d0d-496a-8d34-5a9afd8b027b

Comment 1 Charles Wolf 2008-09-04 18:21:42 UTC
Created attachment 315791 [details]
Here is a picture of the same bug on a HP dv6000 computer

Comment 2 Charles Wolf 2008-09-04 18:30:46 UTC
(In reply to comment #1)
> Created an attachment (id=315791) [details]
> Here is a picture of the same bug on a HP dv6000 computer

this is my smolt profile.  http://www.smolts.org/client/show/pub_4b1c41f6-24b6-4871-a599-9a2dbb1a0a1c  
I too am running fedora 9 and wanted to test out the new alpha of fedora 10.  I get the same bug with both the x86_64 and i386 live cds.  It seems to happen early in the boot process.  After this message it just sits there doing nothing.  I left it for a few hours and there was no change.

Comment 3 Riku Seppala 2008-10-19 18:23:54 UTC
This is fixed on Fedora 10 beta. Sorry for not mentioning this before, I just forgot. :) I'll close this in a few days unless someone else is still seeing this.


Note You need to log in before you can comment on or make changes to this bug.